Crear registro de mensaje
POST
/messages
const url = 'https://api.matiasimpulso.com/messages';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"body":"example","ticketId":1,"contactId":1,"companyId":1,"fromMe":false,"mediaType":"example","mediaUrl":"example","remoteJid":"example","dataJson":"example","ack":0,"read":false,"isDeleted":false,"quotedMsgId":1,"queueId":1,"ticketTrakingId":1,"wid":"example","isPrivate":false,"isEdited":false,"isForwarded":false,"createdAt":"2026-04-15T12:00:00Z","updatedAt":"2026-04-15T12:00:00Z","sourceType":"whatsapp_user","sourceId":1,"aiMetadata":{},"integrationMetadata":{}}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.matiasimpulso.com/messages \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "body": "example", "ticketId": 1, "contactId": 1, "companyId": 1, "fromMe": false, "mediaType": "example", "mediaUrl": "example", "remoteJid": "example", "dataJson": "example", "ack": 0, "read": false, "isDeleted": false, "quotedMsgId": 1, "queueId": 1, "ticketTrakingId": 1, "wid": "example", "isPrivate": false, "isEdited": false, "isForwarded": false, "createdAt": "2026-04-15T12:00:00Z", "updatedAt": "2026-04-15T12:00:00Z", "sourceType": "whatsapp_user", "sourceId": 1, "aiMetadata": {}, "integrationMetadata": {} }'Registra un mensaje asociado a un ticket de la empresa autenticada.
Authorizations
Sección titulada « Authorizations »Request Bodyrequired
Sección titulada « Request Bodyrequired » Media type application/json
object
body
required
string
ticketId
required
number
contactId
number
companyId
number
fromMe
boolean
mediaType
string
mediaUrl
string
remoteJid
string
dataJson
string
ack
number
read
boolean
isDeleted
boolean
quotedMsgId
number
queueId
number
ticketTrakingId
number
wid
string
isPrivate
boolean
isEdited
boolean
isForwarded
boolean
createdAt
string format: date-time
updatedAt
string format: date-time
sourceType
string
sourceId
number
aiMetadata
object
integrationMetadata
object
Responses
Sección titulada « Responses »Mensaje creado correctamente
Datos del mensaje inválidos
Sin permisos sobre el ticket destino